Page MenuHomePhabricator

Integrate ORES extension with Special:Contributions
Closed, ResolvedPublic

Description

Surface ORES damaging scores in the Special:Contributions page. As I understand this page, there is no facility for tagging changes yet, so our integration would simply add a filter to "Only show damaging changes".

Event Timeline

Restricted Application removed a project: Patch-For-Review. · View Herald TranscriptApr 11 2016, 6:16 PM
Halfak added a subscriber: Halfak.Jul 5 2016, 2:35 PM

@Ladsgroup, I thought this was done. Is it?

Halfak triaged this task as Normal priority.Jul 5 2016, 2:35 PM

The part in core is done but we need Adam's patch merged which needs lots of updates.

Halfak lowered the priority of this task from Normal to Low.Jul 11 2016, 5:05 PM
Ladsgroup moved this task from Incoming to Done on the User-Ladsgroup board.Aug 12 2016, 8:42 PM
Ladsgroup closed this task as Resolved.Aug 16 2016, 6:32 PM